.bg {background:url(../images/sprite-steps.png);width:34px;height:30px;border:3px #e3e3e3 solid;float: left; background-color:#fff}
.bg:hover{cursor:pointer} 
.capTxt{display: table-cell;height: 30px;padding-left: 10px;vertical-align: middle;width: 200px; color:#696969; font-weight:600}
.capMain{height: 50px;display: table-cell;vertical-align: middle;}
.capnewBox .capTxt {display: none;}
#captcha1:after{content:"I'm not a robot";white-space:nowrap;margin: 0 0 0 38px; cursor:pointer; font-weight:700;display:inline-block;vertical-align:middle;font:700 16px/25px 'Montserrat', sans-serif;color: #fff;}
